=== debian/control ===
Source: haskell-shellac
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/Shellac
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-shellac
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-shellac

Package: libghc-shellac-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Framework for creating shell environments${haskell:ShortBlurb}
 Shellac is a framework for building read-eval-print style shells. Shells
 are created by declaratively defining a set of shell commands and an
 evaluation function. Shellac supports multiple shell backends, including
 a basic backend which uses only Haskell IO primitives and a full featured
 readline backend based on the Haskell readline bindings found in the
 standard libraries. This library attempts to allow users to write shells
 at a high level and still enjoy the advanced features that may be available
 from a powerful line editing package like readline.
 .
 ${haskell:Blurb}

Package: libghc-shellac-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Framework for creating shell environments${haskell:ShortBlurb}
 Shellac is a framework for building read-eval-print style shells. Shells
 are created by declaratively defining a set of shell commands and an
 evaluation function. Shellac supports multiple shell backends, including
 a basic backend which uses only Haskell IO primitives and a full featured
 readline backend based on the Haskell readline bindings found in the
 standard libraries. This library attempts to allow users to write shells
 at a high level and still enjoy the advanced features that may be available
 from a powerful line editing package like readline.
 .
 ${haskell:Blurb}

Package: libghc-shellac-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Framework for creating shell environments${haskell:ShortBlurb}
 Shellac is a framework for building read-eval-print style shells. Shells
 are created by declaratively defining a set of shell commands and an
 evaluation function. Shellac supports multiple shell backends, including
 a basic backend which uses only Haskell IO primitives and a full featured
 readline backend based on the Haskell readline bindings found in the
 standard libraries. This library attempts to allow users to write shells
 at a high level and still enjoy the advanced features that may be available
 from a powerful line editing package like readline.
 .
 ${haskell:Blurb}
